Bug 173700 - python-tools: modulator script references python 2.3
python-tools: modulator script references python 2.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
4
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Mihai Ibanescu
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-18 19:34 EST by Andrew Taylor
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-20 14:01:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Taylor 2005-11-18 19:34:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.8) Gecko/20051111 Firefox/1.5

Description of problem:
The modulator script in python-tools fails when it tries to execute a python script from /usr/lib/python2.3/site-packages/.  python2.3 should be python2.4.


Version-Release number of selected component (if applicable):
python-tools-2.4.1-2

How reproducible:
Always

Steps to Reproduce:
1. attempt to run modulator


Actual Results:  /usr/bin/modulator: line 2: /usr/lib/python2.3/site-packages/modulator/modulator.py: No such file or directory
/usr/bin/modulator: line 2: exec: /usr/lib/python2.3/site-packages/modulator/modulator.py: cannot execute: No such file or directory


Expected Results:  modulator should start.

Additional info:

Note: this refers to a bug in the python-tools package for which there is no component in bugzilla.
Comment 1 Andrew Taylor 2005-11-18 19:37:58 EST
The pynche script has the same issue.
Comment 2 Mihai Ibanescu 2006-01-20 14:01:04 EST
Both of these have been fixed in rawhide / FC5t2

Note You need to log in before you can comment on or make changes to this bug.